{
  "name": "cashbilly_api",
  "version": "1.0.0",
  "description": "api",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/neelimakapoor1/bitcoin_price_api.git"
  },
  "keywords": [
    "api"
  ],
  "author": "neelimakapoor",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/neelimakapoor1/bitcoin_price_api/issues"
  },
  "homepage": "https://github.com/neelimakapoor1/bitcoin_price_api#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^7.3.0",
    "moment": "^2.17.1",
    "moment-timezone": "^0.5.13",
    "mongodb": "^3.3.0-beta2",
    "mongoose": "^5.6.7",
    "node-uuid": "^1.4.8",
    "swagger-ui-express": "^2.0.13",
    "sync-request": "^4.0.2"
  }
}
